.menu{
	font: bold 14px Tahoma;
	width: 100%;
	z-index: 100;
	text-align:right;
	margin-left:392px;
	margin-top: 32px;

}

.menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}


.menu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index: 100;
}

.menu ul li a{

	font-size:15px;
	width:100px;
	padding-top:5px;
	padding-bottom:5px;
	display: block;
	text-align:center;
	border-right: 1px solid #666;
	color: #FFF;
	text-decoration: none;
	z-index: 100;
}

.menu ul li a#start{
	border-left: 1px solid #666;
}

.menu ul li a.selected{

	font-size:15px;
	width:100px;
	padding-top:5px;
	padding-bottom:5px;
	display: block;
	text-align:center;
	border-right: 0px solid #666;
	color: #333;
	text-decoration: none;
	z-index: 100;
	background-color: #abd803;
}

.menu ul li a:hover{
	 /*tab link background during hover state*/
	color: #abd803;
}

.menu ul li a.selected:hover{
	background-color: #abd803; /*tab link background during hover state*/
	color: #333;
}
.stopka td#prawa a{
	text-decoration: none;
	color: #666;
	
}
.stopka td#prawa a:hover{
	text-decoration: none;
	color:#abd803;
}

.stopka td#lewa a{
	text-decoration: none;
	color:#abd803;
}
.stopka td#lewa a:hover{
	text-decoration: none;
	color: #666;
}

#ramka{
	border: 1px solid #abd803; 
	height:336px;
}


/*-------------------------------------------------------------------------------------------------*/
#featured{ 
	width:674px; 
	padding-right:250px; 
	position:relative; 
	margin: 5px;
/*	border:5px solid #abd803; */
	height:326px; 
	background:#fff;

}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:674px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
	height:320px;
	overflow-y:scroll;
	overflow-x:hidden;


}

#featured ul.ui-tabs-nav li{ 
	padding:1px 1px; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:5px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family: Arial, sans-serif; 
	line-height:18px; 
}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:55px; 
	color:#333;  background:#fff; 
	line-height:20px;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
	text-decoration:none;
}
#featured li.ui-tabs-selected{ 
	background:url('../imgs/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:674px; height:326px; 
	background:#999; 
	position:relative;

}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:266px; left:0; 
	height:60px; 
	width:674px;
	background: url('../imgs/transparent-bg.png'); 

}
#featured .info h2{ 
	font-size:18px; font-family: Arial, sans-serif;
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family: Arial, sans-serif; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}